Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358494 - Ceph Infrastructure nodes page fails to show details with error ' Unexpected error encountered'
Summary: Ceph Infrastructure nodes page fails to show details with error ' Unexpected ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.5.5
Assignee: Martin Hradil
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1312560
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 20:17 UTC by John Prause
Modified: 2017-08-30 03:47 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1312560
Environment:
Last Closed: 2016-07-26 15:37:21 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 4 Ronnie Rasouli 2016-07-25 09:51:04 UTC
verified on 5.5.5.4 CephStorage nodes page has no issues to open

Comment 6 errata-xmlrpc 2016-07-26 15:37:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.